.version.index /* version checker */
{
	color: #0000FB;
	background-color: #113A69;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	margin-bottom: -4px;
}

#u92
{
	z-index: 387;
	width: 166px;
	height: 40px;
	margin-right: -10000px;
	left: 772px;
}

#accordionu72
{
	z-index: 388;
	width: 917px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 21px;
}

#u81
{
	z-index: 389;
	width: 917px;
}

#u82-4
{
	z-index: 390;
	width: 907px;
	min-height: 21px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u82-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u82-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u82-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u83
{
	z-index: 394;
	width: 917px;
}

#u83_position_content
{
	padding-top: 59px;
}

#pu84-12
{
	width: 0.01px;
	margin-left: 44px;
}

#u84-12
{
	z-index: 395;
	width: 191px;
	min-height: 142px;
	margin-right: -10000px;
	left: 366px;
}

#u266-19
{
	z-index: 407;
	width: 284px;
	min-height: 105px;
	margin-right: -10000px;
	left: 546px;
}

#u267-13
{
	z-index: 426;
	width: 367px;
	min-height: 131px;
	margin-right: -10000px;
}

#u283
{
	z-index: 439;
	width: 917px;
	height: 5px;
	margin-top: 57px;
}

#u91
{
	z-index: 440;
	width: 773px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u404-6
{
	z-index: 441;
	width: 297px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 63px;
}

#pu291
{
	width: 0.01px;
	margin-left: -100px;
}

#u291
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background: #E2E3E2 url("../images/water-bubble-spray.jpg") no-repeat center top;
	background-size: cover;
}

#u291_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 59px;
	padding-bottom: 54px;
}

#accordionu196
{
	z-index: 11;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 122px;
	position: relative;
}

#u197
{
	z-index: 12;
	width: 917px;
	background-color: transparent;
	position: relative;
}

#u200-4
{
	z-index: 13;
	width: 907px;
	min-height: 272px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #29ABE2 url("../images/292x292_plusicon.png") no-repeat right bottom;
}

#u200-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #2E3192 url("../images/292x292_plusicon.png") no-repeat right bottom;
}

#u200-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #2E3192 url("../images/292x292_plusicon.png") no-repeat right bottom;
}

#u200-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #29ABE2 url("../images/292x292_minusicon.png") no-repeat right bottom;
}

#u198
{
	z-index: 17;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	position: relative;
}

#pu199-13
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 39px;
	margin-left: 18px;
}

#u199-13
{
	z-index: 18;
	width: 274px;
	min-height: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u199-7
{
	font-size: 28px;
	padding-bottom: 20px;
	color: #000000;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u199-4
{
	line-height: 33px;
}

#u199-5
{
	color: #29ABE2;
	line-height: 33px;
}

#u199-6
{
	font-size: 24px;
	color: #29ABE2;
	line-height: 29px;
}

#u592-6
{
	z-index: 75;
	width: 217px;
	min-height: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 53px;
	position: relative;
}

#ppu400-15
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 39px;
	margin-left: 312px;
}

#pu92,#pu400-15
{
	width: 0.01px;
}

#u400-15
{
	z-index: 31;
	width: 292px;
	min-height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #5C5B5B;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u400-2
{
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u400-4
{
	font-size: 12px;
	line-height: 17px;
	padding-bottom: 4px;
}

#u400-6,#u400-8,#u400-10,#u400-12
{
	line-height: 20px;
	padding-bottom: 4px;
	font-weight: bold;
}

#u400-13
{
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u402-14
{
	z-index: 81;
	width: 269px;
	min-height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #5C5B5B;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 312px;
}

#u402-8
{
	font-style: italic;
}

#u401-4
{
	z-index: 95;
	width: 292px;
	min-height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u401-2
{
	padding-bottom: 12px;
}

#u403-4
{
	z-index: 71;
	width: 578px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u590-25
{
	z-index: 46;
	width: 561px;
	min-height: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #5C5B5B;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u426
{
	z-index: 348;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 122px;
	margin-top: 21px;
	position: relative;
}

#accordionu406
{
	z-index: 349;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u407
{
	z-index: 350;
	width: 917px;
	background-color: transparent;
	position: relative;
}

#u408-4
{
	z-index: 351;
	width: 907px;
	min-height: 272px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #00A99D url("../images/292x292_plusicon.png") no-repeat left bottom;
}

#u408-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #00849D url("../images/292x292_plusicon.png") no-repeat left bottom;
}

#u408-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #00849D url("../images/292x292_plusicon.png") no-repeat left bottom;
}

#u408-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #22B58D url("../images/292x292_minusicon.png") no-repeat left bottom;
}

#u408-2
{
	padding-right: 8px;
	padding-top: 32px;
}

#u409
{
	z-index: 355;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 27px;
	position: relative;
}

#u410-4
{
	z-index: 356;
	width: 274px;
	min-height: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #5C5B5B;
	font-size: 18px;
	line-height: 25px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 18px;
}

#u414-8
{
	z-index: 360;
	width: 292px;
	min-height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #5C5B5B;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 312px;
}

#u411-18
{
	z-index: 368;
	width: 269px;
	min-height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #5C5B5B;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 624px;
}

#u414-2,#u414-4,#u414-6,#u411-4,#u411-10
{
	padding-bottom: 10px;
}

#u411-2,#u411-16
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u405
{
	z-index: 386;
	width: 624px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
	background: transparent url("../images/bins-u405-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u424
{
	z-index: 295;
	width: 626px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 121px;
	margin-top: 20px;
	position: relative;
}

#u842
{
	z-index: 296;
	width: 918px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#accordionu415
{
	z-index: 297;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u416
{
	z-index: 298;
	width: 917px;
	background-color: transparent;
	position: relative;
}

#u417-4
{
	z-index: 299;
	width: 907px;
	min-height: 272px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #294D8E url("../images/292x292_plusicon.png") no-repeat right bottom;
}

#u417-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #1B3667 url("../images/292x292_plusicon.png") no-repeat right bottom;
}

#u417-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #1B3667 url("../images/292x292_plusicon.png") no-repeat right bottom;
}

#u417-4.AccordionPanelTabOpen
{
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #3863B1 url("../images/292x292_minusicon.png") no-repeat right bottom;
}

#u200-4.AccordionPanelTabOpen p,#u417-4.AccordionPanelTabOpen p
{
	font-size: 20px;
	padding-left: 622px;
	padding-top: 32px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u200-2,#u417-2
{
	padding-right: 8px;
	padding-left: 622px;
	padding-top: 32px;
}

#u418
{
	z-index: 303;
	width: 876px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	padding: 43px 21px 41px 20px;
}

#u489-4
{
	z-index: 317;
	width: 876px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #294D8E;
	font-size: 20px;
	line-height: 28px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u489-2
{
	padding-bottom: 5px;
}

#pu423-13
{
	width: 0.01px;
	margin-top: 22px;
}

#u423-13
{
	z-index: 304;
	width: 272px;
	min-height: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u429-13
{
	z-index: 321;
	width: 272px;
	min-height: 233px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#u423-6,#u423-10,#u429-4
{
	line-height: 20px;
	color: #5C5B5B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u199-11,#u423-11,#u429-5
{
	font-size: 11px;
	line-height: 15px;
	color: #5C5B5B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u423-4,#u429-2,#u429-7
{
	line-height: 20px;
	padding-bottom: 5px;
	color: #294D8E;
	font-weight: bold;
}

#u429-11
{
	font-size: 14px;
	line-height: 20px;
	color: #5C5B5B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u431-12
{
	z-index: 334;
	width: 272px;
	min-height: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u431-2
{
	padding-bottom: 5px;
	color: #294D8E;
	font-weight: bold;
}

#u431-10
{
	color: #5C5B5B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u95
{
	z-index: 346;
	width: 292px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/commercialbins-u684-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u444
{
	z-index: 347;
	width: 334px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
	background: transparent url("../images/drivewayspray-u685-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u383
{
	z-index: 99;
	width: 916px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 121px;
	margin-top: 19px;
	position: relative;
}

#u110
{
	z-index: 100;
	vertical-align: top;
	width: 630px;
	height: 392px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
	background: url("../images/sydneymap2-u110.png") no-repeat 0px 0px;
}

#u348-23
{
	z-index: 101;
	width: 292px;
	min-height: 386px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	background-color: #453041;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u348-4
{
	font-size: 20px;
	line-height: 20px;
	padding-left: 25px;
	padding-bottom: 20px;
	padding-top: 65px;
	font-weight: bold;
}

#u348-6,#u348-8,#u348-10,#u348-12,#u348-14,#u348-16,#u348-18,#u348-20
{
	font-size: 16px;
	line-height: 16px;
	padding-left: 25px;
	padding-bottom: 7px;
}

#u348-21
{
	font-size: 20px;
	line-height: 20px;
	padding-left: 25px;
	font-weight: bold;
}

#paccordionu302
{
	width: 0.01px;
	left: 121px;
	margin-top: 21px;
	position: relative;
}

#accordionu302
{
	z-index: 156;
	width: 292px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u303
{
	z-index: 157;
	width: 292px;
	background-color: transparent;
	position: relative;
}

#u304-4
{
	z-index: 158;
	width: 282px;
	min-height: 272px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #B06B42 url("../images/292x292_plusicon.png") no-repeat center center;
}

#u304-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #855132 url("../images/292x292_plusicon.png") no-repeat center center;
}

#u304-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #855132 url("../images/292x292_plusicon.png") no-repeat center center;
}

#u304-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #CA8359 url("../images/292x292_minusicon.png") no-repeat center center;
}

#u305
{
	z-index: 162;
	width: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u306-42
{
	z-index: 163;
	width: 258px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u306-9
{
	line-height: 20px;
	color: #B06B42;
	font-weight: bold;
	font-style: italic;
}

#u306-10,#u306-13,#u306-18,#u306-25,#u306-28
{
	color: #B06B42;
}

#accordionu307
{
	z-index: 205;
	width: 292px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u308
{
	z-index: 206;
	width: 292px;
	background-color: transparent;
	position: relative;
}

#u309-4
{
	z-index: 207;
	width: 282px;
	min-height: 272px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #9F9F9F url("../images/292x292_plusicon.png") no-repeat center center;
}

#u309-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #5C5B5B url("../images/292x292_plusicon.png") no-repeat center center;
}

#u309-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #5C5B5B url("../images/292x292_plusicon.png") no-repeat center center;
}

#u309-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #7F7F7F url("../images/292x292_minusicon.png") no-repeat center center;
}

#u310
{
	z-index: 211;
	width: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#u311-40
{
	z-index: 212;
	width: 258px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u311-7
{
	line-height: 20px;
	color: #7F7F7F;
	font-weight: bold;
	font-style: italic;
}

#u402-2,#u402-4,#u402-6,#u402-9,#u402-11,#u590-3,#u590-6,#u590-9,#u590-12,#u590-15,#u590-18,#u590-21,#u590-22,#u306-20,#u311-18
{
	font-weight: bold;
}

#u311-8,#u311-11,#u311-16,#u311-23,#u311-26
{
	color: #7F7F7F;
}

#accordionu312
{
	z-index: 252;
	width: 292px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u313
{
	z-index: 253;
	width: 292px;
	background-color: transparent;
	position: relative;
}

#u314-4
{
	z-index: 254;
	width: 282px;
	min-height: 272px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #C49E44 url("../images/292x292_plusicon.png") no-repeat center center;
}

#u314-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #977934 url("../images/292x292_plusicon.png") no-repeat center center;
}

#u314-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #977934 url("../images/292x292_plusicon.png") no-repeat center center;
}

#u314-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 272px;
	margin: 0px;
	background: #DDB964 url("../images/292x292_minusicon.png") no-repeat center center;
}

#u408-4.AccordionPanelTabOpen p,#u304-4.AccordionPanelTabOpen p,#u309-4.AccordionPanelTabOpen p,#u314-4.AccordionPanelTabOpen p
{
	font-size: 20px;
	padding-top: 32px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u304-2,#u309-2,#u314-2
{
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 32px;
}

#u315
{
	z-index: 258;
	width: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 19px;
	position: relative;
}

#u316-35
{
	z-index: 259;
	width: 258px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u306-2,#u306-4,#u306-6,#u311-2,#u316-2,#u316-3
{
	font-size: 14px;
	line-height: 20px;
	color: #5C5B5B;
}

#u316-5
{
	line-height: 20px;
	color: #DDB964;
	font-weight: bold;
	font-style: italic;
}

#u316-11
{
	color: #5C5B5B;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u316-9
{
	line-height: 20px;
}

#u316-10
{
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
}

#u316-6,#u316-12,#u316-15,#u316-18,#u316-21,#u316-24
{
	color: #DDB964;
}

#u306-7,#u306-12,#u306-17,#u306-24,#u306-27,#u306-32,#u306-33,#u306-34,#u311-5,#u311-10,#u311-15,#u311-22,#u311-25,#u311-30,#u311-31,#u311-32,#u316-8,#u316-14,#u316-17,#u316-20,#u316-23,#u316-26,#u316-27
{
	line-height: 20px;
	color: #5C5B5B;
}

#u306-36,#u306-40,#u311-34,#u311-38,#u316-29
{
	font-size: 15px;
	line-height: 21px;
	color: #000000;
	font-weight: bold;
}

#u316-33
{
	font-size: 15px;
	line-height: 21px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}

#u520
{
	z-index: 125;
	width: 916px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 121px;
	margin-top: 21px;
	position: relative;
}

#u138
{
	z-index: 126;
	width: 916px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u223-28
{
	z-index: 127;
	width: 271px;
	min-height: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 19px;
}

#u223-2
{
	font-size: 24px;
	line-height: 29px;
	padding-bottom: 20px;
	color: #29ABE2;
	font-weight: bold;
}

#u223-10
{
	padding-bottom: 20px;
	color: #5C5B5B;
}

#u223-4,#u223-12
{
	font-size: 16px;
	line-height: 19px;
	padding-bottom: 5px;
	color: #29ABE2;
	font-weight: bold;
}

#u223-14
{
	color: #C24F58;
}

#u223-17,#u223-21
{
	line-height: 20px;
	color: #7F7F7F;
}

#u223-6,#u223-8,#u223-16,#u223-20
{
	color: #5C5B5B;
}

#u223-26
{
	line-height: 20px;
	padding-bottom: 20px;
	color: #7F7F7F;
}

#u590,#u590-4,#u590-7,#u590-10,#u590-13,#u590-16,#u590-19,#u306-37,#u306-39,#u311-35,#u311-37,#u316-30,#u316-32,#u223-13,#u223-18,#u223-22
{
	color: #29ABE2;
}

#u223-23
{
	color: #453041;
}

#u224
{
	z-index: 155;
	width: 625px;
	min-height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 291px;
}

#u291-bw
{
	z-index: 10;
	height: 2078px;
}

#u93
{
	z-index: 124;
	width: 626px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 121px;
}

#u368
{
	z-index: 294;
	width: 250px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 20px;
	background: transparent url("../images/logo_250x250px.png") no-repeat center center;
}

#u268-8
{
	z-index: 2;
	width: 960px;
	min-height: 38px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

